#ifndef RAYONPRINCIPALE_H
#define RAYONPRINCIPALE_H
#include "gestionarticle.h"
#include "gestionrayon.h"

#include <QDialog>

namespace Ui {
class rayonprincipale;
}

class rayonprincipale : public QDialog
{
    Q_OBJECT

public:
    explicit rayonprincipale(QWidget *parent = 0);
    ~rayonprincipale();

private slots:
    void on_pb_gestionarticle_clicked();

    void on_pb_gestionrayon_clicked();

private:
    Ui::rayonprincipale *ui;
    gestionarticle *ga;
    gestionrayon *gr;
};

#endif // RAYONPRINCIPALE_H
